body {
	font-family: "Nunito", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
span,
pre {
	font-family: "Nunito", sans-serif;
	color: #656565;
	font-weight: bold;
}
input[type="email"],
input[type="password"],
input[type="text"],
input[type="number"],
input[type="checkbox"],
textarea,
select,
option {
	font-family: "Nunito", sans-serif;
	font-weight: normal;
	font-size: 12px;
}
/*RESPONSIVE FOR ALL IN BOOTSTRAP*/

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
	.signup-box {
		/* width: 500px; */
		background: #ffffff 0% 0% no-repeat padding-box;
		border-radius: 10px;
		border: 1px solid #00000025;
		box-shadow: 0px 0px 15px #00000050;
	}
	.title-signup-box {
		margin-top: 55px;
		/* padding-left: 58px; */
		padding-top: 20px;
	}
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
	.title-signup-box {
		margin-top: 55px;
		/* padding-left: 37px; */
		padding-top: 20px;
	}
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
	.title-signup-box {
		margin-top: 55px;
		/* padding-left: 25px; */
		padding-top: 20px;
	}
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
	.title-signup-box {
		margin-top: 55px;
		/* padding-left: 37px; */
		padding-top: 20px;
	}
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (min-width: 426px) and (max-width: 575.98px) {
	.title-signup-box {
		margin-top: 55px;
		/* padding-left: 37px; */
		padding-top: 20px;
	}
}

/*Very Extra small devices (portrait phones, less than 426px)*/
@media (max-width: 425px) {
	.signup-box {
		width: 100%;
		box-shadow: unset;
	}
	.title-signup-box {
		margin-top: 55px;
		/* padding-left: 10px; */
		padding-top: 20px;
	}
}

/*END OF RESPONSIVE FOR ALL IN BOOTSTRAP*/

.font-size-first {
	font-size: 24px;
}
.font-size-second {
	font-size: 0.75em;
}
.font-size-second-2 {
	font-size: 11px;
}
.color-drtail {
	color: #27a9e0;
}
.pad-box {
	padding-left: 30px;
}
.signup-box {
	padding: 2.5rem 3rem;
}
.title-signup span {
	color: #212121;
}
.g-recaptcha > div {
	margin: auto;
}
.box-eye {
	position: relative;
	float: right;
	margin-top: -25px;
	margin-right: 10px;
}
.box-eye i.fa-eye {
	font-size: 1.2em;
	cursor: pointer;
	color: #656565;
	opacity: 0.5;
	transition: 0.1s;
}
.box-eye i.fa-eye:hover {
	opacity: 1;
	transition: 0.1s;
}
.box-eye i.fa-eye:active {
	color: #27a9e0;
	transition: 0.1s;
}
.box-text-password {
	width: 100%;
	height: 20px;
}
.text-story {
	font-size: 0.8em;
}
.address {
	font-size: 12px;
}
.form-control {
	border-radius: 5px;
	font-size: 12px;
	color: #656565;
}
.form-control {
	border-color: #e3e3e3;
}
.form-group label {
	font-size: 14px;
	color: #212121;
	font-weight: bold;
}
option {
	border-radius: 20px;
}

/*Custom for submit form*/
.btn-submit {
	padding: 5px 39px;
	border-radius: 12px;
	position: relative;
	background-color: white;
	color: #27a9e0;
	font-size: 1.2em;
	border: solid #27a9e0;
	display: inline-block;
	transition: 0.02s 0.2s cubic-berzier(0.1, 0, 0.1, 1);
	transition: 0.4s;
}
.btn-submit:before {
	content: "";
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
	right: 100%;
	bottom: 0;
	background-color: #27a9e0;
	transition:
		0.3s 0.2s cubic-bezier(0.1, 0, 0.1, 1),
		left 0.3s cubic-bezier(0.1, 0, 0.1, 1);
	z-index: 1;
}
.btn-submit:after {
	font-family: FontAwesome;
	content: "\f061";
	display: inline-block;
	position: absolute;
	top: -6px;
	left: calc(100% - 1.6em);
	right: 3em;
	bottom: 0;
	background-size: 1.5em;
	background-repeat: no-repeat;
	background-position: center;
	transition: right 0.3s cubic-bezier(0.1, 0, 0.1, 1);
	z-index: -1;
	color: white;
	font-size: 1.8em;
}
.btn-submit:hover {
	padding: 5px 68px 5px 10px;
	transition: 0.4s;
}
.btn-submit:hover::before {
	left: calc(100% - 3em);
	right: 0;
	transition:
		0.3s cubic-bezier(0.1, 0, 0.1, 1),
		left 0.3s 0.2s cubic-bezier(0.1, 0, 0.1, 1);
}
.btn-submit:hover::after {
	right: 0;
	transition: right 0.32s 0.2s cubic-bezier(0.1, 0, 0.1, 1);
	z-index: 1;
}
.btn-submit:focus,
.btn-submit:focus::after,
.btn-submit:focus::before {
	outline-style: none;
}
.btn-disabled {
	padding: 5px 39px;
	border-radius: 12px;
	background-color: grey;
	color: #fff;
	font-size: 1.2em;
	border: solid grey;
}
.btn-submit2 {
	width: 100%;
	border-radius: 5px;
	background-color: #27a9e0;
	color: #fff;
	border: none;
	padding: 4px 0;
	font-weight: bold;
}
/*End of custom submit form*/

.row-custom {
	padding-left: 2px;
}
.box-tambahan-modul {
	padding-left: 2px;
}
.form-control-success:focus {
	box-shadow: 0 0 0 0.2rem rgba(39, 169, 224, 0.4);
	border-color: #27a9e0;
}
.form-control-success:focus::placeholder {
	/* Chrome/Opera/Safari */
	color: #27a9e0;
}
.form-control-error:focus {
	box-shadow: 0 0 0 0.2rem rgba(232, 0, 23, 0.3);
	border-color: rgba(232, 0, 23, 0.8);
}
.form-control-error {
	animation: shake 0.2s 2;
	box-shadow: 0 0 0 0.2rem rgba(232, 0, 23, 0.3);
	border-color: rgba(232, 0, 23, 0.8);
}
@keyframes shake {
	0% {
		transform: translateX(3px);
	}
	50% {
		transform: translateX(-8px);
	}
	100% {
		transform: translateX(3px);
	}
}
.form-control-error::placeholder {
	/* Chrome/Opera/Safari */
	color: #fc1900;
}
.input-group-text {
	background-color: #27a9e0;
	border-color: #27a9e0;
}
.input-group-text i {
	color: #fff;
}
img.img-indo {
	position: absolute;
	/* margin-top: -60px; */
	top: 7px;
	left: 21px;
	/* margin-left: 10px; */
	width: 19px;
	height: 19px;
	border-radius: 6px;
	border: 1px solid #00000029;
}
.phone-number {
	text-indent: 25px;
}
.bg-signup img:nth-child(1) {
	position: relative;
	transform: translateY(150px) translateX(-100px);
	width: 730px;
	height: auto;
}
.bg-signup span {
	position: absolute;
	top: 0;
	left: 0;
	transform: translateY(390px) translateX(200px);
	width: 180px;
	height: auto;
	font-size: 14px;
}
@media only screen and (min-width: 541px) {
	.font-size-welcome {
		font-size: 15px;
	}
	.box-welcome .times div hr {
		right: 0;
	}
}
@media only screen and (max-width: 540px) {
	.font-size-welcome {
		font-size: 14px;
	}
	.box-welcome .times div hr {
		right: -50px;
	}
}

.bg-signup span a {
	color: #27a9e0;
}
.box-welcome {
	background-color: #27a9e0;
	padding: 10px 50px;
}
.box-welcome .times {
	position: absolute;
	right: 0;
	height: 100%;
	width: 100px;
	display: flex;
	align-items: center;
}
.box-welcome .times div {
	position: absolute;
	height: 16px;
	width: 16px;
	cursor: pointer;
}
.box-welcome .times div hr {
	position: absolute;
	width: 13px;
	height: 2px;
	background-color: #095b7d;
	top: -9px;
}
.box-welcome .times div hr:nth-child(1) {
	transform: rotate(45deg);
}
.box-welcome .times div hr:nth-child(2) {
	transform: rotate(-45deg);
}
